System.Design 2.0.0.0 System.Windows.Forms.Design.Behavior.Glyph

The class contains the property, which points back to the glyph's related component. This property can be used to trace objects back to their component, such as during drag operations.

Associates a with its component.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

  The component with which the is associated.
- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

  The component with which the is associated.
  The with which the is associated.
- Method
  2.0.0.0
  System.Windows.Forms.Cursor ``

  The default implementation does nothing and returns null.

  Indicates whether a mouse click at the specified point should be handled by the .

  A if the is associated with ; otherwise, null.

  A point to hit-test.
- Method
  2.0.0.0
  System.Void ``

  The default implementation does nothing.

  Provides paint logic.

  A containing the of the .
- Property
  2.0.0.0
  System.ComponentModel.IComponent To be added. To be added.

  Gets the component that is associated with the .